gdcmSorter.h File Reference
`#include "gdcmDirectory.h"`
`#include "gdcmTag.h"`
`#include <vector>`
`#include <string>`
`#include <map>`
`#include <set>`
Include dependency graph for gdcmSorter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Sorter
| Sorter. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const Sorter &s)